<?php
/********************************************************/
/* NukeScripts Network (webmaster@nukescripts.fr)       */
/* http://www.nukescripts.fr                            */
/* Copyright © 2000-2005 by NukeScripts Network         */
/*                                                      */
/********************************************************/

define("_BACKTO","Retour");
define("_COMESFROM","Cet article provient de");
define("_FOLLOWINGART","Voici les articles disponibles.");

define("_NOMATCHES","Aucun résultat pour votre recherche");
define("_NOQUERY","Veuillez saisir au moins un mot pour effectuer une recherche !");

define("_PAGE","Page");
define("_PREVIOUS","Page Pr&eacute;c&eacute;dente");

define("_SARTICLE","Résultat dans les articles");
define("_SC_ACCES","Accès réservés aux");
define("_SC_ADMINI","Admins");
define("_SC_DROITS","Visible par");
define("_SC_GROUPS","Groupes");
define("_SC_IMPRIM","Version Imprimable");
define("_SC_NBARTICLES","Nombre d'articles");
define("_SC_ONLY","Seulement");
define("_SC_READS","Lectures");
define("_SC_SEARCH","Recherche");
define("_SC_TITLE","Titre");
define("_SC_USERSI","Membres");
define("_SC_VISITEURS","Visiteurs");
define("_SEARCHRESULTS","Résultat de la recherche pour");
define("_SECINDEX","Index des Rubriques");
define("_SECRETURN","Retour &agrave; l'index des rubriques");
define("_SRUBRIQUE","Résultat dans les rubriques");

define("_THEURL","Lien pour accéder à cet article");
define("_THISISSEC","Rubrique");
define("_TOTALWORDS","total des mots dans ce texte");

define("_WRITE","écrit le");
define("_YOUCANFIND","Vous trouverez ici quelques articles cools non pr&eacute;sent&eacute;s sur la page d'acceuil.");

//define("_CONTENT","Contenu");
//define("_NEXT","Page Suivante");
//define("_PRINTER","Format imprimable");
//define("_TITLE","Titre");